RubyGems Navigation menu

async-sequel 0.1.0

Asynchronous adaptors for Sequel.

Versiones:

  1. 0.1.0 - October 26, 2019 (9 KB)

dependencias de Runtime (1):

dependencias de Development (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Subida por:

    Autores:

    • Samuel Williams

    SHA 256 checksum:

    2d9599d16551587f23245690c76ec1ddc062efc385f963118adeb179d06c3c1c

    Total de descargas 819

    Para esta versión 819

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: